RubyGems Navigation menu

llhttp-ffi 0.4.0

Ruby FFI bindings for llhttp.

バージョン履歴:

  1. 0.4.0 - September 09, 2021 (46.5KB)
  2. 0.3.1 - June 26, 2021 (46.5KB)
  3. 0.3.0 - May 13, 2021 (46.5KB)
  4. 0.2.0 - May 07, 2021 (46.5KB)
  5. 0.1.0 - April 06, 2021 (46.5KB)
全てのバージョンを表示 (全7項目)

Runtime依存性 (2):

ffi-compiler ~> 1.0
rake ~> 13.0

オーナー:

Pushed by:

作者:

  • Bryan Powell

SHA 256チェックサム:

e5f7327db3cf8007e648342ef76347d6e0ae545a8402e519cca9c886eb37b001

累計ダウンロード数 10,403,423

このバージョンのみ 9,141,699

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

MPL-2.0

必要Rubyバージョン: >= 2.5.0

リンク: